{
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFEAB6DE",
    "flakes": 0.777,
    "enabled": false
  },
  "carpet": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "cloth": {
    "enabled": false,
    "colors": [
      "#EAB6DE"
    ]
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#EAB6DE"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#EAB6DE"
    ]
  }
}